{% extends 'index.html' %} {% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Estilos -->
    <link rel="stylesheet" href="{% static 'css/help.css' %}" />

    {% block title %} <title>Modificar orden</title> {% endblock %}
  </head>
  <body>
    {% block manual %}
    <div class="manual-icon">
      <a href="#openModal"
        ><i class="fa fa-question-circle" aria-hidden="true"></i
      ></a>
    </div>
    <div id="openModal" class="modalDialog">
      <div class="container-manual">
        <a href="#close" title="Close" class="close">X</a>
        <h2>Manual de uso</h2>
        <p>
          Esta es la ventana "Editar Ordenes de
          Pedidos" aqui podrá editar los campos de una orden anteriormente
          seleccionada. Solo debe sobreescribir el o los campos que quiera modificar, presionar el botón
          "Editar" y luego el botón "Volver", esto lo redirigirá a la ventana
          "Listar Ordenes de Pedidos" donde podrá ver los cambios realizados a
          la orden que editó.
        </p>
      </div>
    </div>
    {% endblock %} {% block content %} {% if request.user.is_authenticated %}
    <form method="POST">
      {{ form }} {% csrf_token %}
      <button type="submit">Editar</button>
      <button>
        <a href="/list_order"> Volver</a>
      </button>
    </form>
    {% else %}
   
    {% endif %} {% endblock content %}
  </body>
</html>
